package blanco.text.converter;

import java.io.File;

import junit.framework.TestCase;

public class BlancoTextConverterSrcTxt2HtmlTest extends TestCase {
    public void testConvert() throws Exception {
        new BlancoTextConverterSrcTxt2Html().convert(new File(
                "test/data/sample.src.txt"), new File("test/data/sample.html"));
    }
}
